<div class="boxtree">
	<jq-repeat class="level0 level clt" count="1">
		<ul class="item">
			<jq-repeat-push boxtree-node>
				[+]
			</jq-repeat-push>
			<jq-repeat-default>
				<jq-repeat-remove>
					X
				</jq-repeat-remove>
				
				
				
				<jq-repeat class="level1 level" count="1">
					<ul class="item" >
						<jq-repeat-push boxtree-node>
							[+]
						</jq-repeat-push>
						<jq-repeat-default>
							<jq-repeat-remove>
								X
							</jq-repeat-remove>
							
							
							<jq-repeat class="level2 level" count="1">
								<ul class="item">
									<jq-repeat-push boxtree-node>
										[+]
									</jq-repeat-push>
									
									
									<jq-repeat-default>
										<jq-repeat-remove>
											X
										</jq-repeat-remove>
										
										<jq-repeat class="level3 level" count="1">
											<ul class="item">
												<jq-repeat-push boxtree-node>
													[+]
												</jq-repeat-push>
												<jq-repeat-default id="lastCell">
													<jq-repeat-remove>
														X
													</jq-repeat-remove>
													<at-query class="inputBox"></at-query>
												</jq-repeat-default>
											</ul>
										</jq-repeat>
										
									</jq-repeat-default>
									
								</ul>
							</jq-repeat>
							
						</jq-repeat-default>
					</ul>
				</jq-repeat>
				
				
				
			</jq-repeat-default>
		</ul>
	</jq-repeat>
</div>